/**
 * @file
 * Styles for Bartik's highlighted component.
 */

.has-featured-top .region-highlighted {
  background: #ffffff;
  
}
.region-highlighted {
  margin: 0px 0 15px 0; 
}
.region-highlighted {
  padding:0 15px;
}

.region-highlighted{color:#cecece;}

.region-highlighted h1{font-size:3.5em;}

#block-sloganhomepage{ font-size:1.0em; font-weight:500; padding:0px 15px 40px 0px; margin-bottom:-110px; width:80%; line-height:1.2; letter-spacing: 1px; text-transform:uppercase;}
#block-sloganhomepage span{font-weight:900; }

@media handheld, only screen and (max-width: 851px) {
#block-sloganhomepage{ font-size:0.6em; font-weight:500; padding:0px 15px 15px 0px; margin-bottom:-100px; width:100%; line-height:1.1; letter-spacing: 0px; text-transform:uppercase;}
#block-sloganhomepage span{font-weight:900; }

}

.view-startpage-hero-slideshow{margin-top:100px; width:100%;}
.view-startpage-hero-slideshow .views-field-title{text-transform: uppercase; font-weight:600; font-size:0.9em; float:left; background:#ffffff; padding:10px 5px 10px 0px; color:#3b3b3b; margin-top:-6px;  opacity: 1;
  transition: opacity 0s linear !important; letter-spacing: 0px; }
.view-startpage-hero-slideshow .views-field-field-hero-description{font-size:0.9em; text-transform: uppercase; font-weight:500; background:#ffffff; padding:10px 5px 10px 0px; color:#3b3b3b; margin-top:-6px; letter-spacing: 0px;}

.view-startpage-hero-slideshow .views-field-field-hero-description:before{content: '/\00a0 '; float:left;}



@media handheld, only screen and (max-width: 851px) {
.view-startpage-hero-slideshow{margin-top:85px; width:100%;}
.view-startpage-hero-slideshow .views-field-title{text-transform: uppercase; font-weight:600; font-size:0.7em; clear:left; background:#ffffff; padding:5px 5px 0px 0px; color:#3b3b3b; margin-top:-6px; opacity: 1; transition: opacity 0s linear !important; letter-spacing: 0px; }
.view-startpage-hero-slideshow .views-field-field-hero-description{font-size:0.7em; text-transform: uppercase; font-weight:500; background:#ffffff; padding:0px 5px 5px 0px; color:#3b3b3b; margin-top:-6px; letter-spacing: 0px; clear:left;}
	
.view-startpage-hero-slideshow .views-field-field-hero-description:before{content: '/\00a0 '; clear:left;}
}

